# Interface_Version.hxx File Reference

`#include <Standard_Version.hxx>`

## Defines

#define | XSTEP_PROCESSOR_VERSION "Open CASCADE %s processor "OCC_VERSION_STRING
#define | XSTEP_SYSTEM_VERSION "Open CASCADE "OCC_VERSION_STRING
#define | XSTEP_Config OCC_VERSION_STRING
#define | XSTEP_ULNames OCC_VERSION_STRING

## Define Documentation

#define XSTEP_Config OCC_VERSION_STRING

#define XSTEP_PROCESSOR_VERSION "Open CASCADE %s processor "OCC_VERSION_STRING

#define XSTEP_SYSTEM_VERSION "Open CASCADE "OCC_VERSION_STRING

#define XSTEP_ULNames OCC_VERSION_STRING